编辑器在低版本ie下无法输入中文

By 非同凡响 at 2017-08-13 • 0人收藏 • 188人看过

如题

6 个回复 | 最后更新于 2017-08-15
2017-08-13   #1

多低版本的?

2017-08-13   #2

应该是5.0左右

2017-08-14   #3

@lincanbin


999.JPG

2017-08-14   #4

我不知道是哪种状况

997.JPG

2017-08-14   #5

好象跟输入法也有关系:


QQ输入法完全不行,拼音还能输入,不过一按回复就这样:

995.JPG

2017-08-15   #6

回复#2 @非同凡响 :

???

IE 5.0?

登录后方可回帖

登 录
信息栏

购买PHP虚拟主机 / VPS

Carbon Forum是一个基于话题的高性能轻型PHP论坛

下载地址:Carbon Forum v5.9.0
QQ群:12607708(QQ我不常上)

donate

手机支付宝扫描上方二维码可向本项目捐款

Loading...